RubyGems Navigation menu

w3c_validators 0.9.3

W3C Validators is a Ruby wrapper for the World Wide Web Consortium's online validation services.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.3.7 - March 19, 2022 (79 KB)
  2. 1.3.6 - September 20, 2020 (78,5 KB)
  3. 1.3.5 - March 07, 2020 (78,5 KB)
  4. 1.3.4 - August 13, 2018 (78 KB)
  5. 1.3.3 - June 29, 2017 (78 KB)
  6. 0.9.3 - March 11, 2008* (13 KB)
Mostrar todas as versões (16)

Donos:

Autores:

  • Alex Dunae

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 2.364.648

Desta versão 3.914

Licenças:

N/A

Versão Requerida do Ruby: > 0.0.0

Links: